.thanks__container {
  max-width: 8.4rem;
  margin-inline: auto;
  position: relative;
  padding: 0.6rem 0;
}
.thanks__message {
  display: grid;
  justify-items: center;
  gap: 0.16rem;
  margin-bottom: 0.4rem;
}
.thanks__img {
  width: 0.5rem;
  height: 0.5rem;
}
.thanks__title {
  font-family: "Noto Sans JP";
  font-weight: 700;
  font-size: 24px;
  letter-spacing: 0.05em;
  text-align: center;
  color: #0069BC;
}
.thanks__text {
  font-family: "Noto Sans JP";
  font-weight: 700;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.08em;
  text-align: center;
  color: #333;
}
@media screen and (max-width: 599px) {
  .thanks__container {
    max-width: 3.43rem;
    padding: 0.4rem 0 0.6rem 0;
  }
  .thanks__title {
    font-size: 22px;
  }
  .thanks__text {
    font-size: 14px;
  }
  .thanks__img {
    width: 90%;
  }
}

.thanks__btn {
  background-color: #0EAEF1;
  border-radius: 16px;
  padding: 0 0.6rem;
  display: flex;
  gap: 0.4rem;
  align-items: center;
}
.thanks__pic {
  max-height: 194.54px;
  height: auto;
}
.thanks__cta {
  display: grid;
  gap: 0.16rem;
  position: relative;
}
/* .thanks__cta::before {
  position: absolute;
  display: block;
  content: "";
  background-image: url(../img/fukidashi-1.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 19px;
  height: 19px;
  top: 5px;
  left: 33.45px;
}
.thanks__cta::after {
  position: absolute;
  display: block;
  content: "";
  background-image: url(../img/fukidashi-2.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 19px;
  height: 19px;
  top: 5px;
  right: 30.45px;
} */
.cta__text {
  font-family: "Noto Sans JP";
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 0.04em;
  text-align: center;
  color: #fff;
}
.online-btn {
  background-image: url(../img/entry-btn.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  transition: 0.4s;
  display: grid;
}
@media screen and (max-width: 800px) {
  .online-btn {
    width: 270px;
  }
  .thanks__cta::before {
    left: 2.45px;
  }
  .thanks__cta::after {
    right: 0.45px;
  }
}
.online-btn:hover {
  opacity: 0.8;
}

@media screen and (max-width: 754px) {
  .thanks__btn {
    margin-bottom: 0.32rem;
    height: 311px;
    flex-direction: column;
    gap: 0.16rem;
    padding: 0;
    width: 95%;
    margin: 0 auto;
  }
  .online-btn {
    width: 287px;
    height: 66px;
  }
  .thanks__pic {
    height: 166.54px;
  }
}

.thanks__pitch {
  margin-top: 0.4rem;
}
.pitch__text {
  display: grid;
  align-content: center;
  background-color: #E7F6FF;
  height: 0.8rem;
  font-family: "Noto Sans JP";
  font-weight: 700;
  font-size: 18px;
  line-height: 1.33;
  letter-spacing: 0.08em;
  text-align: center;
  color: #333333;
  margin-bottom: 0.24rem;
  position: relative;
}
.pitch__text::before {
  position: absolute;
  display: block;
  content: "";
  background-image: url(../img/fukidashi01.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 19px;
  height: 28px;
  top: 38px;
  left: 151px;
}
.pitch__text::after {
  position: absolute;
  display: block;
  content: "";
  background-image: url(../img/fukidashi02.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 19px;
  height: 28px;
  top: 38px;
  right: 151px;
}
.blue {
  color: #308DDE;
}
.pitch__box {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  background-color: #f0f0f0;
  padding-bottom: 67%;
}

.pitch__box iframe,
.pitch__box > div {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  border: none;
}

@media screen and (max-width: 829px) {
  .pitch__text::before {
    left: 52px;
  }
  .pitch__text::after {
    right: 52px;
  }
}

@media screen and (max-width: 607px) {
  .pitch__text {
    height: 0.92rem;
    font-size: 16px;
  }
  .pitch__text::before {
    top: 50px;
    left: 16px;
  }
  .pitch__text::after {
    top: 50px;
    right: 16px;
  }
  .pitch__box {
    padding-bottom: 79%;
  }
}
